body {
	font-family: "Osaka‐等幅" , "ヒラギノ角ゴ Pro W3", "Garamond" ,  "Century Gothic" ,  "Times New Roman" , "ＭＳ ゴシック";
	margin: 0px;
	padding: 0px;
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20071220_451585.jpg);/* ←背景画像 */
background-attachment : fixed;
	background-repeat: repeat;
	background-position: 0% 0%;
	background-color: #1c1318;
	color:#ffffff;
	font-size: 80%;

 }



 a:link {
	color: #d3b6c2;
	text-decoration: underline;
 }


 a:visited {
	color:#866d7f;
	text-decoration: none;
 }

 a:active {
	color:#4fcbe1;/* ←アクティブ時のリンクの色 */
	text-decoration: underline;
 }

 a:hover {
		color: #866d7f;
		text-decoration: none;
 }






#container {
	background-image: url();/* ←画像 */
	background-repeat: repeat;
	background-color: #1c1318;
	border: none 0px #ffffff;
	margin: 0px auto 0px auto;
padding: 15px;
	text-align: center;
	width: 750px;
}



/* ヘッダ */
#header {
width: 750px;
	margin: 0px;
	padding: 0px;
	text-align: left;
 }


h1 {
	font-size: 25px;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	text-align: left;
	color: #b4b1b3;
}



#site_title {
	float: left;
	width: 300px;/* サイトタイトルの折り返し幅 */
	background-position: 100% 15%;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}




h1 a:link,
h1 a:visited,
h1 a:active,
h1 a:hover {
		color: #866d7f;/*←サイト・タイトルの文字色*/
		text-decoration: none;
		border: none;
		font-weight: normal;
 }




#othercontents {/* 管理・RSSへのリンク */
	text-align: right;
	padding: 5px;
 }

#othercontents img {
	vertical-align: middle;
	padding: 3px;
 }


#othercontents a:link,
#othercontents a:visited {
		color: #666666;
		text-decoration: none;
 }

#othercontents a:hover {
		color: #333333;
 }




 

#description {/*サイトの説明文*/
	margin: 0px 0px 20px 0px;
	padding: 10px;
	text-align: left;
	color: #866d7f;
	border: none 0px #1c1318;
line-height: 150%;
 }




/* ------------------------------------カテゴリ */
#category  {
	border: none 0px #1c1318;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-size: 12px;
 }


#category ul {
	margin: 0px;
	padding: 0px;
	border: none 0px #1c1318;
 }

#category li {
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20070905_399226.png);/* ←画像 */
		line-height: 200%;
		background-color: #1c1318;
		border-top: solid 3px #2c1e26;
		border-right: solid 3px #000000;
		display: inline;
		margin: 2px;
		padding: 5px;
		color: #ffffff;
 }

#category li a:link,
#category li a:visited {
		color: #ffffff;
		text-decoration: none;
 }

#category li a:hover {
		color: #d3b6c2;
		text-decoration: none;
 }









/*　アーーーマーーーーーーーーーーーーーーーゾーーーーーーーーーーーーーン！*/

#amazon_body {
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20071221_452201.jpg);/* ←商品背景 */
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	background-color: #ffffff;
	border-left: dotted 1px #333333;
	border-right: dotted 1px #333333;
	border-bottom: dotted 1px #333333;
	width: 750px;
	height: 200px;
	overflow: auto;
		scrollbar-track-color: #f6d9ee; 
		scrollbar-face-color: #1c1318; 
		scrollbar-3dlight-color: #d3b6c2;
		scrollbar-darkshadow-color: #000000;
		scrollbar-highlight-color: #2c1e26; 
		scrollbar-shadow-color: #2c1e26; 
		scrollbar-arrow-color: #f6d9ee;
 }



.amazon_text{
	margin: 0px;
	padding: 0px;
	display: none;
　}

.amazon_pict a:link, 
.amazon_pict a:visited, 
.amazon_pict a:hover, 
.amazon_pict a:active {
		background-color: #ffffff;
		color: #ffffff;
		border: none 0px #ffffff;
 }


.amazon_pict  {
	background-color: #ffffff;
	float: left;
	margin: 5px;
	padding: 0px;
	width: 80px;
	height: 80px;
	text-align: center;
	overflow: hidden;
	border: solid 1px #ffffff;
　}

.amazon_pict img {
	vertical-align: middle;
	border: solid 1px #ffffff;
 }


#amazon_title {/* Amazonタイトル */
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20070905_399226.png);/* ←画像 */
	background-repeat: repeat;
	width: 750px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	background-color: #333333;
	text-align: right;
	font-size: 35px;
	color: #151322;
	border-left: dotted 1px #333333;
	border-right: dotted 1px #333333;
 }






#main {/* 記事部分全体 */
	float: left;
	margin: 10px 0px 0px 7px;
	padding: 0px;
	width: 460px;
	overflow: hidden;
 }



/* エントリ ---------------------------------*/


.entry {
	font-family: "Osaka‐等幅" , "ヒラギノ角ゴ Pro W3", "Century Gothic" , "ＭＳ ゴシック";
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20071220_451630.png);/* ←画像 */
	margin: 10px 0px 10px 0px;
	padding: 0px;
	border: none 0px #ffffff;
	line-height: 180%;
 }

.entry_navi{
	font-size:10px;
	margin: 0px;
	padding: 0px;
}




.entry_date {/* 日付 */
	font-family: "Osaka‐等幅" , "ヒラギノ角ゴ Pro W3", "Garamond" ,  "Times New Roman" , "Century Gothic" , "ＭＳ ゴシック";
	margin: 0px 0px 10px 0px;
	padding: 5px;
	text-align: right;
	font-size: 230%;
	border: solid 1px #866d7f;
color: #866d7f;
}




h2 {/*エントリ・タイトル */
	font-family: "Osaka‐等幅" , "ヒラギノ角ゴ Pro W3", "Garamond" ,  "Times New Roman" , "Century Gothic" , "ＭＳ ゴシック";
	margin: 3px 0px;
	padding: 5px 0px 5px 0px;
	font-weight: bold;/* 文字の太さ */
	font-size: 18px;
	text-align: left;
color: #866d7f;/* 文字色 */
 }



.entry_author {
	margin: 0px;
	padding: 5px;
	text-align: left;
	}


.entry_body {
	margin: 0px;
	padding: 5px;
	text-align: left;
}


.entry_more {
	margin: 0px;
	padding: 5px;
	text-align: left;
	}




.entry_state {
	margin: 0px 0px 10px 0px;
	padding: 5px;
	border-bottom: dotted 1px #e2e2e2;
	text-align: right;
	font-size: 86%;
	color: #aeaaac;
	}



.entry_state a:link,
.entry_state a:visited,
.entry_state a:active {
		color: #666666;/*←エントリ下部のリンク色*/
		text-decoration: none;
		border: none;
		padding: 0px;
 }



.entry_state a:hover {
	color: #333333;
}

blockquote {/*引用*/
	margin: 0px;
	padding: 10px;
	border: double 3px #cccccc;
	}



.img {
	margin: 5px;
	padding: 0px;
	border: none;
　}






/*サイド----------------------------*/
.side {
	width: 220px;
	margin: 10px 0px 0px 480px;
	padding: 10px;
	color: #333333;
}



.side a:link,
.side a:active	{
		color: #666666;
		text-decoration: none;
		border: none;
}

.ｓｉｄｅ a:visited	{
		color: #333333;
		text-decoration: none;
		border: none;
}



.side a:hover {
		border: none;
		color: #333333;
 }



.side img {
	border: none;
	margin: 3px;
	padding: 0px;
	vertical-align: middle;
 }




 ul {
	margin: 0px 0px 20px 0px;
	padding: 0px;
 }


 li {
	font-family: "Osaka‐等幅" , "ヒラギノ角ゴ Pro W3", "Garamond" ,"Century Gothic" , "Times New Roman" ,  "ＭＳ ゴシック";
	margin: 10px 0px 10px 0px;
	line-height: 150%;
	list-style-image: url();/* アイコン */
	list-style-type: none;
 }








.linktitle {/* サイド・メニュー・タイトル ------------------------------*/
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20070905_399226.png);/* 背景画像 */
	text-align: left;
	margin: 0px;
	padding: 3px;
	font-size: 120%;
	line-height: 120%;
	background-color: #333333;
	color: #ffffff;
}


.linktitle:first-letter {/* リンクタイトルの一文字目 */
	color: #ffffff;/* 文字色 */
	font-size: 140%;
	font-weight: bold;
}



.linktext {
	font-size: 12px;
	margin: 5px 0px 20px 0px;
	padding: 5px;
	text-align: left;
}


/* SEARCH */
#search_box {
	margin: 0px;
	text-align: right;
}



#search_form {
	margin: 5px;
	padding: 5px;
	background-color: #ffffff;/* サーチ・キーワード入力欄の色 */
	color: #666666;
	width: 180px;
	border: solid 1px #d2d2d2;
}


#search_button{
	margin: 5px;
	padding: 2px;
	background-color: #1c1318;/* サーチボタンの色 */
	border-top: solid 2px #866d7f;
	border-left: solid 2px #866d7f;
	border-right: solid 2px #333333;
	border-bottom: solid 2px #333333;
	font-weight: bolid;
color: #d3b6c2;/*文字色*/
	text-align: center;
}





/* フッタ */
#footer{
clear: left;
	padding: 5px;
	margin: 15px 10px 10px 10px;
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20070905_399226.png);/* ←画像 */
	color: #ffffff;
	background-color: #333333;
	font-size: 120%;
	}


#footer a:link,
#footer a:visited,
#footer a:active,
#footer a:hover {
		color: #ffffff;/*←フッタのリンク色*/
		text-decoration: none;
		border: none;
 }






hr.line {
	display: none;
 }




.emoji {
	margin: 3px;
	padding: 0px;
 }

.pict {
	margin: 5px;
	padding: 10px;
	border: none;
 }


.pict_prof {
	border: none;
 }



.pict_prof {
	border: none;
}



input {/* 入力フォーム */
	background-color: #ffffff;
	border: none 0px #ffffff;
	color: #151322;
 }


/* コメント表示・コメント入力欄 */


#comment_area{ 
	margin: 0px 0px 50px 0px;
	padding: 0px;
	text-align: left;
	width:455px;
	overflow: hidden;
	font-size: 120%;
}

#comment_title{ 
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20071220_451596.png);/* ←コメント・アイコン */
	background-repeat: no-repeat;
	font-size: 110%;
	margin: 0px;
	padding: 10px 10px 10px 40px;
	font-weight: bold;
}

#comment_body {
	margin: 0px;
	padding: 5px;
	line-height: 23px;
 }

#comment_form {
	float: left;
	width: 120px;
	padding: 10px;
 }


#comment_form input {/* 名前・アドレス　入力フォーム */
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20070905_399226.png);/* ←背景画像 */
	background-repeat: repeat;
	background-color: #151322;
	border: none 0px #ffffff;
	color: #ffffff;
 }

#comment_textarea {
	padding: 10px;
 }


#comment_textarea textarea {/* コメント入力欄 */
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20070905_399226.png);/* ←背景画像 */
	background-repeat: repeat;
	background-color: #151322;
	border: none 0px #ffffff;
	color: #ffffff;
		scrollbar-track-color: #f6d9ee; 
		scrollbar-face-color: #1c1318; 
		scrollbar-3dlight-color: #d3b6c2;
		scrollbar-darkshadow-color: #000000;
		scrollbar-highlight-color: #2c1e26; 
		scrollbar-shadow-color: #2c1e26; 
		scrollbar-arrow-color: #f6d9ee;
 }


#submit {
	margin: 10px;
	clear: left;
	text-align: right;
 }


#comment_button {
	background-color: #1c1318;/* コメント送信ボタンの色 */
	border-top: solid 2px #866d7f;
	border-left: solid 2px #866d7f;
	border-right: solid 2px #333333;
	border-bottom: solid 2px #333333;
	font-weight: bolid;
color: #d3b6c2;
 }



/* CALENDAR */
.calendar {
	font-family: "Verdana";
	font-size: 10px;
	color: #FFF;
	
	line-height: 140%;
	
	margin: 1px 10px 20px 10px;
	padding: 3px 0px 10px 0px;
	}

.cell {
	/*background: url() no-repeat;*/
	width: 25px;
	height: 13px;
	padding: 1px;
}


.weekday {
        font-size: 9px;
        text-align: center;
	width: 25px;
	height: 13px;
	padding: 1px;
}

.today {
       background-color: #F5F5F5;
}



#trackback_title{ 
	background-image: url(http://img-cdn.jg.jugem.jp/d77/92614/20071220_451687.png);/* ←トラックバック・アイコン */
	background-repeat: no-repeat;
	font-size: 110%;
	margin: 0px;
	padding: 10px 10px 10px 40px;
	font-weight: bold;
}


